credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 13zyfz3YLXvkPS9Ij9kUE9ZECwa2bX
      project-domain-name: Default
      tenant-name: juju_epc-project_f965286f-bdf4-47b0-bb4a-9ec426a135ac
      user-domain-name: Default
      username: juju_epc-user_f965286f-bdf4-47b0-bb4a-9ec426a135ac